## patator 0.7

=== requirements.txt ===
paramiko
pycurl
ajpy
#impacket # no python3 compatibility
pyopenssl
cx_Oracle
mysqlclient
psycopg2
pycrypto
dnspython
IPy
pysnmp
pyasn1
#pysqlcipher # no python3 compatibility
