## patator 0.6

=== debian/changelog ===
patator (0.6-3) unstable; urgency=medium

  * Team upload.
  * Improve usage output.
  * Bump Standards-Version to 4.1.0.
  * Bump debhelper compat level to 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 26 Aug 2017 13:35:18 +0200

patator (0.6-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.
  * Add gbp.conf file

  [ Sophie Brun ]
  * Drop useless dependency on python-pycryptopp.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 03 Nov 2016 17:14:24 +0100

patator (0.6-1) unstable; urgency=low

  * Initial release (Closes: #830322).

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 07 Jul 2016 17:24:14 +0200
