=== debian/control ===
Source: patator
Section: utils
Priority: extra
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org> 
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.0
Homepage: https://github.com/lanjelot/patator
Vcs-Git: https://anonscm.debian.org/git/pkg-security/patator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/patator.git/

Package: patator
Architecture: all
Depends: default-jre,
         libldap-2.4-2,
         python,
         python-crypto,
         python-dns,
         python-impacket,
         python-ipy,
         python-mysqldb,
         python-paramiko,
         python-psycopg2,
         python-pyasn1,
         python-pycurl,
         python-pysnmp4,
         unzip,
         ${misc:Depends}
Description: Multi-purpose brute-forcer
 Patator is a multi-purpose brute-forcer, with a modular
 design and a flexible usage.
 .
 Currently it supports the following modules:
   - ftp_login     : Brute-force FTP
   - ssh_login     : Brute-force SSH
   - telnet_login  : Brute-force Telnet
   - smtp_login    : Brute-force SMTP
   - smtp_vrfy     : Enumerate valid users using the SMTP 'VRFY' command
   - smtp_rcpt     : Enumerate valid users using the SMTP 'RCPT TO' command
   - finger_lookup : Enumerate valid users using Finger
   - http_fuzz     : Brute-force HTTP
   - pop_login     : Brute-force POP3
   - pop_passd     : Brute-force poppassd (http://netwinsite.com/poppassd/)
   - imap_login    : Brute-force IMAP4
   - ldap_login    : Brute-force LDAP
   - smb_login     : Brute-force SMB
   - smb_lookupsid : Brute-force SMB SID-lookup
   - vmauthd_login : Brute-force VMware Authentication Daemon
   - mssql_login   : Brute-force MSSQL
   - oracle_login  : Brute-force Oracle
   - mysql_login   : Brute-force MySQL
   - pgsql_login   : Brute-force PostgreSQL
   - vnc_login     : Brute-force VNC
   - dns_forward   : Brute-force DNS
   - dns_reverse   : Brute-force DNS (reverse lookup subnets)
   - snmp_login    : Brute-force SNMPv1/2 and SNMPv3
   - unzip_pass    : Brute-force the password of encrypted ZIP files
   - keystore_pass : Brute-force the password of Java keystore files
