=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_install:
	dh_installdirs
	install patator.py $(CURDIR)/debian/patator/usr/bin/patator
