## patator 0.7

=== debian/changelog ===
patator (0.7-2) unstable; urgency=medium

  * Team upload.
  * Move ike-scan to recommends (only required for one option and not
    available for all architectures)
  * Drop depends libfreerdp-dev and add Recommends: freerdp2-x11
    (option rdp_login requires the command xfreerdp which is provided by
    freerdp2-x11)
  * Replace libldap-2.4-2 by ldap-utils
    (option ldap_login requires the command ldapsearch which is provided
    by ldap-utils)
  * Bump Standards-Version to 4.2.0 (no change required)

 -- Sophie Brun <sophie@freexian.com>  Wed, 22 Aug 2018 10:45:04 +0200

patator (0.7-1) unstable; urgency=medium

  * New upstream release.
    - Port to Python 3.
  * Bump debian/compat from 9 to 11.
  * debian/control:
    - Depend on debhelper >= 11 instead of >= 9.
    - Update dependencies to match new upstream release and pybuild port.
    - Set priority to optional (extra deprecated since 4.0.1).
    - Bump Standards-Version to 4.1.5.
    - Update package description to match new upstream release.
  * debian/rules: port to pybuild.
  * debian/patches/remove-cx-oracle-depencency.patch: cx_oracle dependency
    has to be ignored since it depends on non-free libraries.
  * Update copyright years.
  * Refresh patches for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 03 Aug 2018 10:36:02 +0800
