## patator 0.9

=== requirements.txt ===
paramiko
pycurl
ajpy
impacket
pyopenssl
cx_Oracle
mysqlclient
psycopg2-binary
pycrypto
dnspython
IPy
pysnmp
pyasn1
pysqlcipher3
