=== debian/changelog ===
patator (0.9-3build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:07:10 -0400

patator (0.9-3) unstable; urgency=medium

  * Add debian/patches/pycryptodome.patch.
    Thanks to Sebastian Ramacher <sramacher@debian.org>. (Closes: #971305)
  * Bump Standards-Version to 4.5.1.
  * debian/watch: bump to version 4.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 11 Jan 2021 02:31:01 +0000

patator (0.9-2) unstable; urgency=medium

  * Added 'Forwarded: not-needed' to all patches.
  * debian/control:
      - Added myself as an uploader.
      - Added python3-psycopg2 in Depends because it is needed for pgsql_login.
      - Switched from python3-crypto to python3-pycryptodome. (Closes: #971305)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 29 Sep 2020 21:39:54 +0000

patator (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.
  * debian/control: updated to list the 'dcom_login' module.
  * debian/patator.1: updated to list the 'dcom_login' module.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 08 Aug 2020 18:08:24 +0000

patator (0.8-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Add salsa-ci.yml.
  * Configure git-buildpackage.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 0.8.
  * Bump DH level to 13.
  * Bump Standards Version to 4.5.0.
  * Refresh patches for new upstream release.
  * debian/control:
      - Add python3-impacket to Build-Depends.
      - Add 'Rules-Requires-Root: no'.
  * debian/copyright:
      - Update packaging copyright.
      - Update upstream copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 01 Jul 2020 19:04:38 +0000
