=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/(\d.*)\.tar\.gz/patator-$1.tar.gz/" \
https://github.com/lanjelot/patator/tags .*/(\d.*)\.tar\.gz
