=== debian/changelog ===
patator (1.0-5) unstable; urgency=medium

  * Team upload
  * Replace transitional python3-pysnmp4 with python3-pysnmp
  * Use dh-sequence-python3
  * Recommends python3-zombie-telnetlib
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Nov 2025 23:16:19 +0100

patator (1.0-4) unstable; urgency=medium

  * Team upload
  * Import upstream patch to remove obsolete wrap_socket

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Nov 2024 13:53:06 +0100

patator (1.0-3) unstable; urgency=medium

  * Change from freerdp2-x11 to freerdp3-x11. (Closes: #1081530)
  * Add debian/patches/change-from-freerdp2-x11-to-freerdp3-x11.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 28 Sep 2024 18:37:31 +0000

patator (1.0-2) unstable; urgency=medium

  * Add debian/patches/requirements.txt.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 07 Nov 2023 21:09:28 +0000

patator (1.0-1) unstable; urgency=medium

  * New upstream version 1.0.
  * Refresh debian/patches/remove-cx-oracle-depencency.patch.
  * Drop debian/patches/pycryptodome.patch.
  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 02 Nov 2023 22:29:46 +0000

patator (0.9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable).

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Remove Hugo Lefeuvre from Uploaders field,
    since he seems to be MIA. (Closes: #1050278)
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 30 Aug 2023 19:24:27 +0000
