=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               python3 (>= 3.3),
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               python3,
                python3-ajpy,
-               python3-crypto,
                python3-dns,
                python3-dnspython,
+               python3-impacket,
                python3-ipy,
                python3-mysqldb,
                python3-openssl,
                python3-paramiko,
                python3-psycopg2,
                python3-pyasn1,
+               python3-pycryptodome,
                python3-pycurl,
-               python3-pysnmp4,
+               python3-pysnmp,
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/lanjelot/patator
 Vcs-Git: https://salsa.debian.org/pkg-security-team/patator.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/patator
@@ -28,10 +29,12 @@
 Architecture: all
 Depends: default-jre,
          ldap-utils,
+         python3-psycopg2,
          unzip,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: freerdp2-x11,
+Recommends: freerdp3-x11,
+            python3-zombie-telnetlib,
             ike-scan
 Description: Multi-purpose brute-forcer
  Patator is a multi-purpose brute-forcer, with a modular
@@ -51,6 +54,7 @@
   + pop_passd     : Brute-force poppassd (http://netwinsite.com/poppassd/)
   + imap_login    : Brute-force IMAP4
   + ldap_login    : Brute-force LDAP
+  + dcom_login    : Brute-force DCOM
   + smb_login     : Brute-force SMB
   + smb_lookupsid : Brute-force SMB SID-lookup
   + rlogin_login  : Brute-force rlogin
