=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=patator

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mv $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/patator.py $(CURDIR)/debian/$(PYBUILD_NAME)/usr/bin/patator
